<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.cadastraInscricao.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="mostraCategoria.xhtml" value="#{msg['pages.mostraCategoria.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.cadastraInscricao.title']}"/></h1>
		<h:form id="formInscricao">
			<p:panelGrid columns="1">
				
				<p:outputLabel value="#{msg['pages.mostraEquipes.categoria']}:"/>
				<p:outputLabel value="#{inscricaoManagedBeans.categoriaSelecionada.nome}"/>
				
				<p:outputLabel value="#{msg['pages.cadastraInscricao.numero']}:"/>
				<p:inputText value="#{inscricaoManagedBeans.inscricao.numero}"/>
				
				<p:outputLabel value="#{msg['pages.cadastraInscricao.equipe']}:"/>
				<p:inputText value="#{inscricaoManagedBeans.inscricao.equipe}"/>
            	
            	<p:commandButton value="#{msg['pages.cadastraInscricao.btnSalvar']}"
            			 action="#{inscricaoManagedBeans.salvar}"
						 update="formInscricao"/>
			</p:panelGrid>
		</h:form>
	</ui:define>

</ui:composition>